.standings_table	{	color: #553300;
						background-color: #666666;
						font-family: Helvetica, Arial, sans-serif;
						font-size: small;
						padding: none
					}
												
.standings_row	{	color: black;
					background-color: white;
					font-family: Helvetica, Arial, sans-serif;
					font-size: small
				}

.standings_heading_row	{	text-align: center;
							background-color: #DDDDDD;
							vertical-align: bottom;
							padding: none;
							border: none							
						}

.standings_heading	{	width: 80px;
						color: #553300;
						font-family: Helvetica, Arial, sans-serif;
						font-size: small;
						font-weight: bold;
						text-align: right;
						padding-right: 4px
					}

.standings_week_heading	{	width: 45px;
							font-size: small;
							text-align: center;
							vertical-align: bottom
						}

.standings_total_heading	{	width: 60px;
								font-size: small;
								text-align: center;
								vertical-align: bottom
							}

